Skip to main content
POST
/
v1
/
interviews
/
{interview_id}
/
contacts
/
{contact_id}
/
reschedule
Reschedule Interview Contact
curl --request POST \
  --url https://api.ontora.com/v1/interviews/{interview_id}/contacts/{contact_id}/reschedule \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "new_time": "2023-11-07T05:31:56Z"
}
'
{
  "contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "scheduled_at": "2023-11-07T05:31:56Z",
  "meeting_url": "<string>",
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

interview_id
string<uuid>
required
contact_id
string<uuid>
required

Body

application/json
new_time
string<date-time> | null

Response

Successful Response

contact_id
string<uuid>
required
scheduled_at
string<date-time>
required
meeting_url
string | null
required
message
string
required